Subject: Ticket Assigned - delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 09:36:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hy Bot:  Hi Hy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8270560597 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566103480            01:27 PM, 20th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for c
 ontacting us. My name is Sohaib,.I'll be more than happy to help you.           01:27 PM, 20th Jun                     hy                    My order           01:27 PM, 20th Jun                     hy                    It's not too late           01:27 PM, 20th Jun                     hy                    ??           01:27 PM, 20th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:28 PM, 20th Jun                     hy                    8270560597order number           01:28 PM, 20th Jun                     hy                    Ok           01:28 PM, 20th Jun                     hy                    This is the first time I purchased goods from splash           01:29 PM, 20th Jun                     hy                    And seeing bad service here.           01:29 PM, 20th Jun                     hy                    H&m , America
 n eagle ? Gucci very fast delivery service           01:30 PM, 20th Jun                   Sohaib                   We have checked and it appears that the following order number: (8270560597) was placed on (16/06/2021). Please note the delivery time frame is 3-5 business days. They will contact you on the following contact number to arrange to delivery to you very soon we appreciate your understanding and cooperation with us +96566103480           01:30 PM, 20th Jun                     hy                    Ok           01:31 PM, 20th Jun                   Sohaib                   Is there anything else I can help you with?           01:33 PM, 20th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2739527